

/* Generic Selectors */




#header {
width:1024px;
height:76px;
}

#links {
width:1024px;
height:27px;
}



.banner {
Position: absolute;
Top: 5px; left: 5px
Width: 600px; height: 170px;

}

.contentholder {
Position: left;
Top: 5px; left: 5px
Width: 1024px; height: 320px;

}

.content {
Position: left;
Top: 5px; left: 5px
Width: 100px; height: 320px;

}

.sidelinks {
Position: right;
Top: 5px; right: 5px
Width: 400px; height: 180px;

}

body {

font-family: Verdana, Arial, Helvetica, sans-serif;


font-size: 14px;

color: #000000;

background-color: #FFFFFF;

}

p {

width: 100%;

color:#000000

}



li {

list-style-type: disc;

line-height: 150%;

}


h1 {

font-family:"Arial";

font-size: 18px;

font-weight: normal;

color: #000000;


}

h2 {

font-family: Georgia, "Times New Roman", Times, serif;

font-size: 16px;

font-weight: bold;

color: #000000;

border-bottom: 1px solid #C6EC8C;

}

 

/**************** Pseudo classes ****************/

-->
/************************* ID's *************************/

#navigation {

position: absolute;

width: 210px;

height: 600px;

margin: 0;

margin-top: 50px;

border-right: 1px solid #000000;

font-weight: normal;

}

#centerDoc {

position: absolute;

padding: 0 0 20px 0; /*top right bottom left*/

margin-top: 50px;

margin-left: 235px;

}
